<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmQuarterlyElectricityBillMapper">
    
    <resultMap type="CrmQuarterlyElectricityBill" id="CrmQuarterlyElectricityBillResult">
        <result property="id"    column="id"    />
        <result property="enterpriseName"    column="enterprise_name"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
        <result property="gridAccountNumber"    column="grid_account_number"    />
        <result property="firstQuarterConsumption"    column="first_quarter_consumption"    />
        <result property="secondQuarterConsumption"    column="second_quarter_consumption"    />
        <result property="thirdQuarterConsumption"    column="third_quarter_consumption"    />
        <result property="fourthQuarterConsumption"    column="fourth_quarter_consumption"    />
        <result property="annualTotalConsumption"    column="annual_total_consumption"    />
        <result property="year"    column="year"    />
        <result property="arrearExists"    column="arrear_exists"    />
    </resultMap>
</mapper>